Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1349

Summary: Gives "Can't display all IRQ's - please recompile"
Product: [Retired] Red Hat Linux Reporter: peter
Component: procinfoAssignee: Michael K. Johnson <johnsonm>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-12 17:00:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description peter 1999-02-26 09:08:10 UTC
procinfo-15-0, the version which is supplied in the
kernel-2.2 updates section, displays the above error
message. It still seems to list all my IRQ's correctly, so I
think it's just a cosmetic bug.

Comment 1 David Lawrence 1999-03-02 22:04:59 UTC
I have verified this to be true in the test lab.

Comment 2 Mike Maher 1999-03-12 17:00:59 UTC
recompiled and useing version 16

Comment 3 openshift-github-bot 2015-03-25 03:53:52 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/4318ad1a396b42e86437d99f1f28d2320b7e7c66
Issue 1349 - osc project supports switching by context name